/* --------以下两行样式代码为固定写法--------  */
.clearfix:after {
    content: '';
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {
    /* 为 IE6、IE7浏览器设置的清除浮动 */
    *zoom: 1;
}

.container {
    width: 1200px;
    margin: 40px auto;
}

.banner_bg {
    width: 100%;
    height: 300px;
    background: url("bg.jpg") no-repeat;
    background-size: 100% 100%;
}

body {
    background: #F5F5F5;
}

.container_l {
    width: 240px;
    height: 760px;
    float: left;
    margin-right: 10px;
    border-top: 5px solid #228fff;
    background: #FFFFFF;
    box-shadow: 0 15px 30px rgb(0 0 0 / 10%);
    border-radius: 10px;
    padding: 10px;
    overflow: auto;
}
.container_l::-webkit-scrollbar {
    display: none;
  }
.container_r {
    width: 950px;
    height: 760px;
    float: left;
    border-top: 5px solid #228fff;
    background: #FFFFFF;
    box-shadow: 0 15px 30px rgb(0 0 0 / 10%);
    border-radius: 10px;
}

.column_class p {
    font-size: 18px;
    font-weight: bold;
    width: 100%;
    height: 50px;
    line-height: 50px;
    margin: 10px 0;
    padding-left: 30px;
    border-radius: 5px;
    cursor: pointer;
}


.column_class ul li {
    font-size: 16px;
    width: 100%;
    height: 50px;
    line-height: 50px;
    margin: 10px 0;
    padding-left: 30px;
    border-radius: 5px;
    cursor: pointer;
}

.column_class p.active, .column_class ul li.active, .column_class p:hover, .column_class ul li:hover {
    color: #FFFFFF;
    background-color: #228fff;
    box-shadow: 0px 0px 10px 0px rgba(34, 143, 255, 0.75);
}

.container_r .lvyl_list {
    display: none;
}

.lvyl_list li {
    width: 95%;
    margin: 0 auto;
    height: 60px;
    border-bottom: 1px dashed #cdcdcd;
    position: relative;
}

.lvyl_list li a {
    display: block;
    width: 95%;
    height: 100%;
    line-height: 60px;
    margin: 0 auto;
}

.list_title {
    display: block;
    float: left;
    width: 80%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.list_time {
    float: right;
}

.lvyl_list li::before {
    position: absolute;
    content: '';
    width: 7px;
    height: 7px;
    background-color: #0057f0;
    left: 0;
    top: 50%;
    border-radius: 50%;
}

.lvyl_list li a:hover .list_title {
    color: #0057f0;
    font-weight: bold;
}

/*适老化*/
.newStyle .container_l, .newStyle .container_r {
    width: 100%;
    height: auto;
    margin: 10px 0;
}

.newStyle .column_class {
    width: 50%;
    display: block;
    float: left;
    position: relative;
}

.newStyle .column_class p {
    width: 50%;
    height: auto;
    padding: 20px;
    font-size: 30px;

}

.newStyle .column_class:hover ul {
    display: block;
}

.newStyle .column_class ul {
    display: none;
    height: auto;
    width: 90%;
    padding: 20px;
    position: absolute;
    top: 100px;
    z-index: 999;
    background: #FFFFFF;
    border-radius: 10px;
    box-shadow: 0 15px 30px rgb(0 0 0 / 10%);
}

.newStyle .column_class ul li {
    font-size: 25px;
    padding: 10px;
    height: auto;
}

.newStyle .list_title, .newStyle .list_time {
    font-size: 25px;
}

.newStyle .lvyl_list li {
    height: auto;
    padding: 10px 0;
}

/**在小于1199像素之间的屏幕里，中等屏幕，分辨率低的PC**/
@media only screen and (max-width: 1199px) {
    .container {
        width: 90%;
    }

    .banner_bg {
        height: 200px;
    }

    .container_l, .container_r {
        width: 100%;
        height: auto;
        margin: 10px 0;
    }

    .column_class {
        width: 50%;
        display: block;
        float: left;
        position: relative;
    }

    .column_class p {
        width: 50%;
        height: auto;
        padding: 20px;
        font-size: 1rem;
    }

    .column_class:hover ul {
        display: block;
    }

    .column_class ul {
        display: none;
        height: auto;
        width: 90%;
        padding: 20px;
        position: absolute;
        top: 100px;
        z-index: 999;
        background: #FFFFFF;
        border-radius: 10px;
        box-shadow: 0 15px 30px rgb(0 0 0 / 10%);
    }

    .column_class ul li {
        padding: 10px;
        height: auto;
    }

    .lvyl_list li {
        height: auto;
        padding: 10px 0;
        font-size: 1rem;
    }

}

/**在小于991像素之间的屏幕里，小屏幕，主要是PAD**/
@media only screen and (max-width: 991px) {

}

/*在小于767像素之间的屏幕里，手机。 */
@media only screen and (max-width: 767px) {
    .banner_bg {
        height: 100px;
    }

    .list_time {
        display: none;
    }

    .list_title {
        width: 100%;
    }
}

/*手机*/
@media (max-width: 560px) {

    .column_class {
        width: 100%;
    }

    .column_class p {
        width: 100%;
        text-align: center;
        font-size: 1rem;
    }
}

/*超小手机*/
@media (max-width: 300px) {

}
